@CHARSET "UTF-8";

/******************** ABOUT US *************************/

td.people {
	width: 25%;
	padding-right: 1em;
}

td.peoplename {
	padding-left: 0em;
	padding-right: 0em;
	padding-top: 1em;
	padding-bottom: 0.25em;
	margin: 0px;
}

td.peopletext {
	padding-right: 2em; vertical-align : top;
	font-size: small;
	vertical-align: top;
}

/******************** GAMES *************************/

p.small {
	/* font-family: sans-serif; */
	font-size: 80%;
}

p.smaller {
	/* font-family: sans-serif; */
	font-size: 60%;
}


table#our_games  {
	border-collapse: collapse;
	border-style: hidden;
}

table#our_games td {
	/* padding-right: 1em; */
	border: 15px solid transparent;
}

/******************** JOBS *************************/

/*
td.jobs {
	width: 25%;
	font-size: 80%;
	vertical-align: top;
	padding-right: 10px;
}

 td.jobs_head {
 	padding-top: 0.75em;
 }

td.jobs p.pos {
	margin-bottom: 0.5em;
	font-weight: bold;
}

td.jobs p.req {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

td.jobs span.req {
	margin-top: 0.25em;
	font-style: italic;
}
*/

div.jobs_post {
    clear: both;
    margin-top: 18px;
    margin-bottom: 18px;
    margin-left: 0;
    margin-right: 0x;
    /*padding: 46px;
    background-color: rgba(255,255,255,0.25);*/
    padding-top: 10px;
    border-top-color: #a9321f;
    border-top-width: 1px;
    border-top-style: solid;
}

div.jobs_post p.req {
	color: #993333;
	font-weight: normal;
	font-style: italic;
	font-size: 100%;
	margin-top: 1em;
	margin-bottom: 0.5em;    
}

div.jobs_post p {
    margin-top: 0.5em;
    margin-bottom: 0;
}


div.jobs {
    float: left;
    width: 150px;
    margin-right: 15px;
}

div.jobs p {
    margin: 5px 0;
}

div.jobs_offer {
    clear: both;
}

h1.jobs {
    text-transform: uppercase;
}

h2.jobs {
    text-transform: uppercase;
}

/******************** BLOG *************************/

div#blog_text {
	width: 600px;
}

div#blog_text p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div#blog_text p.pubdate {
	margin-top: 1em;
	font-weight: bold;
}

div#blog_text h1 a {
	text-decoration: none;
}

div#blog_text p.author {
	font-style: italic;
	margin-bottom: 1.5em;
	font-size: 80%;
}

div#blog_text p.caption {
	font-style: italic;
	margin-bottom: 1.5em;
	font-size: 80%;
}

div#blog_menu {
	margin-top: 1em;
	float: right;
	width: 200px;
}

div#blog_menu h2 {
	color: black;
}

div.blog_entry {
	margin-bottom: 3em;
}

div.share_blog {
	margin-top: 2em;
}

div.blog_post p.caption {
    font-size: 75%; 
    font-style: italic;
}
